
body{font-family: 'Tajawal', sans-serif;;;background-size: cover;background-attachment: fixed;text-align: right; background-image: none !important;}
html{scroll-behavior: smooth;}
a:hover{text-decoration: none;}
h1,h2,h3,h4,h5,h6,p,ul{margin-bottom: 0px;color: #764a26 !important;}
ul{margin: 0px;list-style: none;}
p{color: #764a26 !important; font-size: 15px;}
span{color: #764a26 !important;}

::-webkit-scrollbar {width: 8px;height: 15px;border-left: 1px solid#222;border-right: 1px solid#222;}
::-webkit-scrollbar-track-piece  {background-color: #e1dddde6;}
::-webkit-scrollbar-thumb:vertical {height: 50px;background-color: #764a26;}
/* .all-nav{position: absolute;width: 100%;z-index: 555;background-color: #00000000;transition: ease-in-out 0.4s;} */
.first-nav{padding-bottom: 2.5px;direction: ltr;overflow: hidden;background-color: #764a26;padding-top: 2.5px;}
/* .first-nav .br-btm{border-bottom: 1px dotted #b8882b;padding-bottom: 3px;} */
.social-media li{display: inline-block;margin-right: 8px;}
.social-media i{/* font-size: 18px; */}
.social-media ul{margin-left: -37px;}
.social-media li a{color: #ffffff;}
.social-media li a:hover{color: #f2b851;}
.side-right{text-align: right;}
.side-right li{display: inline-block;margin-right: 7px;}
.side-right li img{width: 20px;margin-right: 3px;}
.side-right li a{color: #ffffff;}
.side-right li a:hover{color: #f2b851;}
.side-right li i{margin-right: 3px;}

.all-nav .dropdown-item:hover,.all-nav .dropdown-item:focus{color: #f2b851;background-color: unset;}
.dropdown-item {color: #764a26}
.dropdown-item:hover {background-color:#f2b851; color: #764a26;}
.navbar-sec{border-bottom: 1px solid #f2b851;padding-top: 0px;background-color: #fff;}
.navbar-sec .nav-link{text-transform: capitalize;color: #764a26 !important;font-weight: 500;margin-right: 5px;}
.navbar-sec .navbar-nav{margin-left: unset !important;margin-right: auto !important;}
.navbar-sec .navbar-brand{padding: 0px;}
.logo{width: 100px;transition: ease-in-out 0.4s;}
.logo-scroll{width: 75px;transition: ease-in-out 0.4s;}
.navbar-sec .navbar-nav .active>.nav-link{color: #764a26 !important;border-bottom: 2px solid #f2b851 !important;}
.navbar-sec .navbar-nav .nav-link:hover{color: #f2b851 !important;}
.hvr-underline-from-left:before{background-color:#f2b851 !important ;height: 2px !important;}
.navbar-sec .navbar{padding: 0.2rem 1rem;}
.navbar-sec .navbar-toggler{border: none;margin-right: 28px;cursor: pointer;}
.navbar-sec .navbar-toggler i{font-size: 25px;color: #f2b851;}
@media(max-width:992px){.language{top: 44px;right: 20px !important;}}
@media(max-width:767px){.phone {text-align: center !important;}.side-right{text-align: center;margin-top: -3px;}.first-nav{text-align: center;padding: 10px 0px;}.social-media ul{/* margin-left: 0px; */}}
.phone{text-align: left;}
.phone li{display: inline-block;margin-right: 5px;}
.phone ul{margin-left: -37px;}
.phone a{color: #fff;}
.phone a:hover{color: #0e1c43;}


/*************************************************slider4*******************************************************/
.sl-slider{height: calc(100vh - 162.33px) !important;}
.demo-2 .sl-slider-wrapper{height: calc(100vh - 162.33px) !important;}
.sl-slider .bg-img{position: relative;background-position: center;background-size:100% 100%;}
@media(max-width:767px){.demo-2 .sl-slider-wrapper{height: 275px !important;}.slider1-sec .carousel-item { height: 300px}}
/*************************************************slider4*******************************************************/


.about-section{padding: 100px 0px;position: relative;}
.about-section::after{content:"";right: 0px;bottom: 0px;position: absolute;width: 50%;height: 100%;z-index: -1;}
.about-section::before{content: url('../images/icon.png');left: 10px;bottom: -8px;position: absolute;}
.about-section img{width: 100px;margin-bottom: 30px;}
.about-data .HAbout_head,.about-data h3{color: #764a26;font-size: 30px;margin-bottom: 10px;}
.btn-primary{background-color: unset;border-radius: 30px;color: #764a26;border: 2px solid #f2b851;}
.btn-primary:hover{background-color: #764a26;border-color: #f2b851;}
.about-data p{margin-bottom: 30px;}
.about-img{background-size: cover;background-position: center;position: relative;}
.about-img::before{content: "";width: 100%;height: 100%;background-color: #b8882b7d;left: 20px;top: 20px;position: absolute;z-index: -1;}
.about-overlay{position: absolute;width: 100%;height: 100%;background-color: #00000069;border-radius: 0px 0px 0% 50%;}
.col-edit{padding: 0px;}
@media(max-width:767px){.about-section{padding: 60px 0px;}.about-section::after{width: 50%;}.about-data{text-align: center;}.first-nav .container {border-bottom: unset;}.navbar-sec .nav-link{color: #0e1c43 !important;}}


.servcies-section{padding: 100px 0px;position: relative;background-attachment: fixed;}
.servcies-section::before{content: url('../images/icon.png');right: 10px;bottom: 0px;position: absolute;}
.section-title img{width: 0px;}
.section-title h2{color: #764a26;}
.section-title{margin-bottom: 25px;}
.servcies-img{background-position: center;background-size: 100% 100%;transition: 0.7s;}
.servcies-item:hover .servcies-img{transform: scale(1.2,1.2);transition: 0.7s;}
.overflow{position: relative;overflow: hidden;border-radius: 25px 25px 0px 0px;box-shadow: 0px 2px 1px #b8882b;}
.serv-item-data{padding:15px 10px 20px 10px;}
.serv-item-data h4{color: #764a26;/* font-weight: 600; */}
.serv-item-data p{margin-bottom: 25px;}
.servcies-item{box-shadow: 0px 0px 10px #00000078;border-radius: 25px;margin-bottom: 20px;background-color: #fff;}
.link-more{text-align: left;}
.more{margin-top: 70px;}
@media(max-width:767px){.servcies-item{width: 80%;margin: auto;margin-bottom: 25px;}}


.artical-section{padding: 100px 0px;/* border-top: 2px solid #b8882b; */}
.artical-item{border: 2px solid #f2b851;border-radius: 15px;overflow: hidden;margin-bottom: 25px;transition: 0.8s;}
.artical-item:hover{transform: scale(0.96,0.96);transition: 0.8s;}
.artical-item .col-edit{background-color:#e9e9e9;}
.artical-data{padding: 10px 15px 10px 15px;}
.artical-data h4{color: #764a26 !important;/* font-weight: 600; */}
.artical-data p{font-size: 15px;color: #000;}
.artical-data p span{color: #764a26 !important;}
.artical-img{background-position: center;background-size: cover;border-right: 1px dotted #f2b851;}
@media(max-width:767px){.artical-data{padding: 15px 25px;}.artical-img{height: 100%;}}


.map-section{margin-bottom: -6px;}
.map-section iframe{width: 100%;height: 400px;}

.all-footer{background-position: center;background-size: cover; background-color: #27180c;background-image: none !important;}
.footer{padding-top: 40px;padding-bottom: 40px;background-size: cover;color: #fff;overflow: hidden;}
.footer img{width: 120px;margin-bottom: 9px;}
.footer p a{color: #f2b851;}
.footer p a:hover{color: #764a26;}
.footer p {font-weight: 100;color: #fff !important;}
.footer h2{margin-bottom: 0.5rem;}
.footer h6{display: contents;}
.footer ul{margin-right: -37px;}
.footer li i{margin-left: 6px;color: #ffffff !important;/* transform: rotate(180deg); */}
.footer li a{color: #fff !important;}
.footer li a:hover{color: #f2b851 !important;}
.footer h2{color: #ffffff !important;font-size: 28px;}
.footer .fa-chevron-right{transform: rotate(180deg);}
.social li{display: inline-block;}
.social i{/* font-size: 18px; */}
.social i{transition: 0.5s;}
.social i:hover{transform: rotate(360deg);transition: 0.5s;color: #fff;}
@media(min-width:767px){.footer h2{margin-top: 5px;}.first-nav .social-media{text-align: left;}}
.footer li{margin-bottom: 10px;}
.comp{text-align: center;color: #fff;padding-top: 8px;border-bottom: 1.5px solid #f2b851;overflow: hidden;}
.comp a{color: #fff;}
.comp h6{margin-bottom: 0.5rem;color: #fff !important;}
.comp a:hover{color: #f2b851;}


.move-top {position: fixed;left:35px;height: auto;border-radius: 0px 15px 15px 0px;bottom: 80px;z-index: 5;display: none;}
.move-top i {font-size: 35px;color: #764a26;cursor: pointer;}


.banner-section{height: 400px;position: relative;background-position: center;background-size: cover;box-shadow: 0px 0px 5px #000000ad;}
.banner-section .container{position: absolute;bottom: 0px;left: 50%;transform: translate(-50% ,-50%);color: #fff;}
.banner-section p{color: #764a26;}
.banner-section p .fa-angle-right{transform: rotate(180deg);}


.advice-sec{padding: 60px 0px;}
.advice-data img{width: 120px;}
.advice-data{margin-bottom: 20px;text-align: center;}
.advice-data h2{color:#764a26}
.advice-form i{color: #764a26;margin-right: 5px;}
.advice-form label{font-weight: 600;margin-bottom: 2px;}
.advice-form .form-control{margin-bottom: 10px;padding: .2rem .75rem;}
.form-control:focus{box-shadow: unset;border-color: #f2b851;}
.advice-form .btn-primary{background-color: #764a26;color: #f2b851;font-weight: 600;}


/************************************************contact-page1*******************************************************/
.contact-page1{padding: 100px 0px;overflow: hidden;}
.contact-page1 h3{margin-bottom: 20px;color: #764a26;font-weight: 600;}
.contact-page1 .contact-form .form-control{margin-bottom: 5px;border-radius: 20px;}
.contact-page1 .contact-form .btn-primary:hover{/* border-color: #b8882b; */color: #fff;}
.contact-page1 .contact-form .form-control:focus{box-shadow: 0px 0px 3px #f2b851;border-color: #b8882b;}
.contact-page1 .contact-form .btn-primary{background-color: #764a26;color: #f2b851;border-color: #f2b851;border: none;}
.contact-page1 .contact-data h6{display: inline-block;margin-right: 7px;font-weight: 600;}
.contact-page1 .contact-data a{color:#191919 ;}
.contact-page1 .contact-data i{color: #764a26;font-size: 20px;margin-left: 5px;}
.contact-page1 .contact-data li{margin-bottom: 20px;border-bottom: 1px dotted #f2b851;padding-bottom: 5px;display: flex;}
.contact-page1 .contact-data .social-media li{border: unset;margin-bottom: -5px;}
.contact-page1 .contact-data .social-media ul{margin-bottom: 0px;margin-right: 0px;}
.contact-page1 .contact-data .social-media{text-align: left;}
.contact-page1 .map iframe{width: 100%;height: 300px;}
.contact-page1 .map{margin-top: 10px;}
.contact-page1 .contact-data ul{margin-right: -37px;}
.contact-page1 .social-media li{display: inline-block;}
.contact-page1 .social-media{direction: ltr;}

.contact-data h6{direction: ltr;}
@media(max-width:767px){.contact-page1 .contact-form{margin-bottom: 20px;}.slider-sec .carousel-item{height: 320px;background-attachment: unset;}.all-nav{position: relative;}}
/************************************************contact-page1*******************************************************/


.artical-d-section{padding: 100px 0px;}
.artical-d-data h4{color: #764a26;margin-bottom: 5px;font-weight: 600;}
.artical-d-data p{text-align: justify;}
.carousel-item{background-position: center;background-size: cover;}
.services-page-img{background-position: center;background-size: cover;}
.flout .carousel-inner,.services-page-img{border-radius: 15px;}

.flout {margin-bottom: 25px;}
@media(min-width:767px){.flout{float: left;}.phone-icon{margin-left: 45px;}}


.offer-gallery h3{font-weight: 600;color: #764a26;margin-bottom: 10px;}
.offer-gallery{margin-top: 80px;}
.docs-pictures > li > img {height: 245px;border-radius: 20px;}
@media (max-width: 500px){.docs-pictures > li {width: calc(100% /2 );}}
@media (max-width: 400px){.docs-pictures > li > img {height: 115px;}}



.cv-page{padding: 100px 0px;}
.cv-img{background-position: center;background-size: cover;border-radius: 20px ;box-shadow: 0px 0px 15px #000;}


.cv-page .btn-primary{width: 100%; margin-top: 15px;}
.title{color: #764a26;font-weight: 600;margin-top: 13px;}
.cv-name{margin-bottom: 0px;font-weight: 600;margin-top: 25px;}
.cv-data{overflow: hidden;}
.cv-data p{text-align: justify;}
.cv-d a{color: #000;}
.cv-d h6{font-weight: 600;}
.title{margin-bottom: 10px;}



.about-page {padding: 100px 0px;position: relative;}
@media(max-width:767px){.about-page .tab-pane{padding-top: 15px;} .about-page .flex-column{flex-direction: inherit!important;}.about-page .nav-pills .nav-link{width: 49%;margin-right: 4px;}}
.about-page .nav-pills .nav-link.active{background-color: #b8882b;color: #fff;border-right: 4px solid #0e1c43;}
.about-page .nav-pills .nav-link{font-weight: 600;color: #515151;background-color: #b8882b82;margin-bottom: 4px;}
.success-level,.gools{margin-top: 0px;}
.gools ul{margin: 0;list-style: disc;font-weight: 700;margin-left: -15px;}
.about-page h3{color: #089549;font-weight: 700;}

.about-page p span {font-weight: 700;color: #089549;font-size: 20px;}
.mission-sec {margin-bottom: 15px;}
.mission-sec h3 {color: #089549;font-size: 22px;}
.row-about{background: #8080801f;padding: 20px 0px;border-radius: 8px;}
.boss{padding: 20px 0px;}
.boss h4{color: #2f3a78;font-weight: 600;}
.boss-written{text-align: right;margin-top: 15px;}
.boss-written h5{font-weight: 600;color: #2f3a78;font-family: 'Lobster', cursive;font-size: 24px;}
.about-page .boss img{width:80px;margin-top: 15px;margin-bottom: 10px;}
@media(max-width:767px) {.about-img{display: none;}.navbar-collapse{padding-right: 0px !important;}.mission-sec {margin: auto;width: 85%;margin-bottom: 30px;}.about-page::after {left: unset;right: 20px;}.first-nav .br-btm{border-bottom: unset;padding-bottom: unset;}}


.partiner-logo img{width: 150px;margin-bottom: 10px;}
.partiner-info p,.partiner-info h6{margin-bottom: 5px;}
.about-page-data{border-bottom: 1px dotted #000;padding-bottom: 20px;margin-bottom: 20px;}
@media (min-width: 992px){
.navbar-expand-lg .navbar-nav .dropdown-serv {
    position: absolute;
    height: auto !important;
    overflow-y: scroll;
}}

@media (max-width: 767px){
    .navbar-expand-lg .navbar-nav .dropdown-serv {
   
        height: 300px;
        overflow-y: scroll;
    }}
    .artical-d-data ul{list-style: disc;font-weight: 600;margin-right: -15px;}


    /*************************************************plugin 4*******************************************************/
.plugin-4{padding: 100px 0px;}
.plugin-4 .v-m-img{background-position: center;background-size: cover;}
.plugin-4 .v-m-section{position: relative;overflow: hidden;}
.plugin-4 .v-m-overlay1{position: absolute;width: 100%;height: 100%;background-color: #00000063;transition: 0.5s;left: 0px;padding: 120px 50px;}
.plugin-4 .v-m-overlay2{position: absolute;width: 100%;height: 100%;background-color: #f2b85187;transition: 0.5s;right:-100%;padding: 61px 50px;color: #fff;}
.plugin-4 .v-m-overlay2 h3{font-weight: 600;color: #764a26 !important;}
.plugin-4 .v-m-overlay1 h1{color: #fff !important;font-weight: 600;text-transform: uppercase;}
.plugin-4 .v-m-section:hover .v-m-overlay1{left: -100%;transition: 0.5s;}
.plugin-4 .v-m-section:hover .v-m-overlay2{transition: 0.5s;right: 0px;}
.v-m-overlay2 p{color: #fff !important;margin-bottom:25px}
/*************************************************plugin 4*******************************************************/


.about-vedio iframe{width: 100%;height: 400px;margin-top: 40px;border-radius: 20px;box-shadow: 0px 0px 5px #000;}
@media(max-width:400px){.about-vedio iframe{height: 280px;}}



.sports-page{padding: 100px 0px;position: relative;}
.prog-img{background-position: center;background-size: cover;}
.sports-slider .carousel-item{background-position: center;background-size: cover;}
.sports-slider{margin-bottom: 33px;}
.sports-details h2{color: #ba9a74;font-size: 32px;text-transform: uppercase;margin: 10px 0;direction: ltr;line-height: 1.4;margin-bottom: 0px;}
.sports-details p{color: #d7e5f2;}
.sports-right-side h3{position: relative;font-size: 20px;margin-bottom: 0px;}
.sports-right-side h3::before{bottom: -10px; width: 40px;height: 3px;content: "";position: absolute;bottom: -20px;left: 0;background: #ea9f2c ;}
.sports-items-d{height: 100%;}
.sports-items-img{background-position: center;background-size: cover;}
.sports-items-img img{height: 100% !important;}
.sports-item-all{/* margin-top: 33px; */}
.sports-item{padding-bottom: 15px;margin-bottom: 15px;border-bottom: 1px solid #00000021;}
.sports-items-d .date {position: absolute;left: 0px;bottom: 0px;font-size: 14px;color: #b1b1b1;text-align: left;width: 100%;text-transform: capitalize;}
.sports-items-d{position: relative;}
.sports-items-d h6{color: #0c4454;font-size: 15px;}
.sports-items-d h6:hover{color: #0f212d;}
.sports-slider{background-position: center;background-size: cover;position: relative;}
.sports-details{position: absolute;left: 0px;bottom: 0px;padding: 10px;background-image: linear-gradient(0deg, #0f212d, transparent);width: 100%;}
.nav-pills .nav-link.active{background-color: unset;}
.sports-details a{color: #ba9a74;}
.sports-page .btn-primary {margin-top: 25px;}
.sports-page .img-arandano{right: unset;left: 0px;}
.news-over-lay{position: absolute;width: 100%;height: 100%;background-color: #0000002b}
.program-box{position: relative;}
/*************************************************plugin 2*******************************************************/

.programs-section{background: #efefef;padding-bottom: 0;}
.packages-row [class^="col-"] {padding: 0;}
.program-box{position: relative;overflow: hidden;margin-bottom: 25px;}
.prog-img{background-size: 100% 100%; background-position: center; transition: .5s;}
.program-box:hover .prog-img{background-size: 110% 110%;}
 .prog-title{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	/* transform: translate(-50%, -50%); */
	color: #FFF !important;
	font-size: 20px;
	transition: .5s;
	text-align: right;
	padding: 75px 15px 15px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
	}

 .program-box:hover .prog-title{padding: 75px 15px 45px;}
 .prog-more{position: absolute;bottom: 13px;right: 15px;padding-left: 15px;color: #FFF;opacity: 0;transition: .5s;}
 .prog-more:hover,focus{color: #b8882b!important;font-weight:500;}
 .program-box:hover .prog-more{opacity: 1;}
.program-box:hover .news-over-lay{background-color: unset;}
 .more-news{color: #05aa4e;font-weight: 600;}
 .more-news:hover{color: #9bcc3c;}
 .text-center a{color: #764a26;}
/*************************************************plugin 2*******************************************************/


.about-page .nav-link img{width: 25px ;height: 20px;border-radius: 4px;}

.artical-section .program-box{margin-bottom: 30px;}



.projects-section{padding: 100px 0px;}
.brand-img{background-position: center;background-size: cover;}






.product-sec-list h4{text-transform: uppercase;color: #05aa4e;font-weight: 600;font-size: 18px;}
.product-sec-list:hover h4{color: #fff;}
.product-sec-active{background-image: linear-gradient( #05aa4e, #9bcc3c);}
.product-sec-active h4{color: #fff;}
.products-page .hvr-bounce-to-right:before {background-image: linear-gradient(#05aa4e, #9bcc3c) !important;transition-duration: 1.2s !important;}
.product-items{margin-top: 100px;margin-bottom: 80px;}
.product-items .nav-pills .nav-link {border-radius: 30px;padding: 13px 15px;background-color: #6d6d6d;margin-bottom: 8px;color: #fff;width: 100%;transition: 0.4s;}
.product-items .nav-pills .nav-link.active{background-color: #b8882b;width: 100%;}
@media(min-width:767px){.product-items .nav-pills .nav-link:hover{width: 100%;transition: 0.4s;background-color: #b8882b;}}
.product-img{background-position: center;background-size: cover;border-radius: 20px;box-shadow: 0px 0px 10px #000;}
.product-data{background-color: #fff;border-radius: 20px;box-shadow: 0px 0px 10px #000;padding: 30px 15px;}
.product-data h4{color: #05aa4e;font-weight: 600;}
.product-data p{margin-bottom: 40px;}
.calender-show{color: #05aa4e;font-weight: 600;cursor: pointer;}
@media (min-width: 576px){.product-items .modal-dialog {max-width: 40%;margin: 1.5rem auto;height: 75vh !important;}}
.month {text-align: center;padding: 10px;position: relative;box-shadow: 0px 0px 1px #00000070;}
.product-items .modal-content{background-color: #e5e5e5;border-radius: 20px;overflow: hidden;}
.product-items .modal-title{color: #fff;}
.product-items .modal-header{background-color: #05aa4e;}
.product-items .modal-content .close{right: 12px;top: 8px;color: #fff;box-shadow: unset;}
.product-items .modal-body{padding: 0px;padding-bottom: 10px;}
.month i{position: absolute;left: 50%;top: 37%;transform: translate(-50%,-50%);}
.month h5{margin-top: 35px;}
@media (max-width:767px) {.product-img{margin-bottom: 30px;margin-top: 30px;}.product-items{margin-top: 60px;}.product-items .nav-pills .nav-link{width: calc(100%/2) !important;float: right;}.product-items .nav{display: block;}}

.product-img img{width: 100%;}


.part-item img{width: 150px;}
.part-item{padding: 10px 20px;box-shadow: 0px 0px 5px #0000004f;border-radius: 20px;margin-bottom: 15px;}
.part-item .btn-primary{margin-top: 20px;margin-bottom: 20px;}
.link-more{text-align: left;}

.ss{
    display: inline-block !important;
    width: 100%;
    column-count: 1;
    margin-top: 50px;
    /* box-shadow: 0px 0px 5px #0000004f; */
    border-radius: 20px;
    /* overflow: hidden; */
    border-radius: 50%;
    }
.ss li {float: inherit;text-align: center;/* border: none; *//* width: 100%; */}
.ss li:hover{border: none;}
.nav-tabs .nav-link.active {border: none;background-color: #b8882b;color: #fff;border-radius: 50px;}
.nav-tabs .nav-link{color: #000;}
.nav-tabs { border: 1px solid #dee2e6;}




.partiner-page{padding: 100px 0px;}
.partiner-img{background-position: center;background-size: cover;border-radius: 25px;}
.partiner-item{text-align: center;transition: 0.4s;}
.partiner-item h5{margin-top: 5px;color: #b8882b;}
.partiner-item:hover{transform: scale(0.96,0.96);transition: 0.4s;}


.client-bar img{width: 45px;height: 30px;border-radius: 4px;}
.client-bar li{display: inline-block;margin-left: 5px;}
.client-bar h6 ,.flag{display: inline-block;}
.flag{display: inline-block;margin-right: -37px;}
.client-bar{background: #e6e6e6;/* padding-bottom: 3px; */padding: 5px 0px;}

@media(max-width:767px){.client-bar{text-align: center;}}

.nav-link img{width: 40px;height: 25px;border-radius: 4px;}
.dropdown-item img{width: 30px;height: 20px;border-radius: 4px;margin-right: 5px;}

@media(min-width:767px){#ul_social_header , #div_contact_mobile{display:inline-block}}
@media(max-width:400px){.about-data .HAbout_head{width:70%;margin:auto;margin-bottom:10px;font-weight:600}.about-section img{width:135px}}
@media(max-width:350px){.about-data .HAbout_head{width:80%;margin:auto;margin-bottom:10px;font-weight:600}}



#ul_social_header , #div_contact_mobile{display:inline-block;}

#ul_footer_contacts li{direction:ltr;padding-right: 20px;position:relative}
#ul_footer_contacts li i{position:absolute;right: 0px;top: 7px;}

@media(min-width:399px) and (max-width:411px){.about-data .HAbout_head{width:70%;margin:auto;margin-bottom: 10px;}}


 .social .youtube{background-color:#E52D27 ;}
 .social .twitter{/* background-color:#4099FF; */}
 .social .facebook-f{/* background-color:#3b5998; */}
 .social .instagram{/* background-image: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); *//* padding-right: 7px !important; */}
 .social .mail{background-color:#ea4235;}
 .social .snap{background-color: #f6f704;}
 .social .whatsapp {background-color: #25D366;}
 .social .linkedin-in{/* background-color: #0175b0; */}
 .social .telegram{background-color: #30a8dc;}
 .social .snap i{text-shadow: 0px 0px 2px #000;}
 .social .whatsapp i{text-shadow: 0px 0px 2px #000;}
.social li{display: inline-block;margin-right: 7px;width: 27px;height: 27px;border-radius: 50%;/* background-color: #fff; */text-align: center;padding-top: 3px;padding-right: 0px;}
.social li a{color: #fff;}
.social li:hover i{transform: rotatey(360deg);transition: 0.4s;}
.karim_whats{width:27px;height: 27px;border-radius: 50%;/* background: #21d467; *//* padding-left: 6px; *//* padding-top: 2.5px; */position: relative;}

.footer .social li{padding-right: 5px;text-align:center}
.footer .social li i{font-size: 16px;}
.footer .social .instagram{padding-right: 7px}
.phone-icon{width:27px;height: 27px;border-radius: 50%;/* background: #4099ff; *//* padding-left: 6px; *//* padding-top: 2.5px; */position: relative;}

.karim_whats i,.phone-icon i{position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);}

.first-nav .social-media{display: flex;/* align-content: stretch; */justify-content: center;}

@media(min-width:767px){.first-nav .social-media{ display: flex;/* align-content: stretch; */justify-content: flex-start;margin-bottom: -4px;}}

.wrapper {
	display: flex;
	flex-direction: column;
	list-style: none;
	position: fixed;
	right: 0;
	top: 50%;
	padding: 10px;
	z-index: 999999999999999999;
	transition: .3s;
}

	.wrapper .icon {
		position: relative;
		background-color: #f2b851;
		border-radius: 0;
		padding: 15px;
		margin: 10px;
		width: 50px;
		height: 50px;
		font-size: 23px;
		display: flex;
		color: #764a26;
		justify-content: center;
		align-items: center;
		flex-direction: column;
		box-shadow: 0 10px 10px rgb(0 0 0 / 10%);
		cursor: pointer;
		transition: all 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
	}